credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 27e9125e-627e-463f-bc54-abedc115c059
      project-domain-name: Default
      tenant-name: juju_epc-project_0bbc575f-ff55-475b-bde9-868d3344a9a5
      user-domain-name: Default
      username: juju_epc-user_0bbc575f-ff55-475b-bde9-868d3344a9a5